Bug 17578 - Wrong license listed for db2
Summary: Wrong license listed for db2
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: db2   
(Show other bugs)
Version: 7.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-09-17 23:01 UTC by Theodore Tso
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-09-17 23:01:59 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Theodore Tso 2000-09-17 23:01:57 UTC
rpm -q db2 -iv lists db2 as using the BSD license, which it most definitely
does not use.
It has the same license as db3, which is listed in its spec file as "GPL". 
(Actually, it's not really GPL either, but it's more correct than saying
that it's under the BSD license.)

Comment 1 Jeff Johnson 2000-10-06 20:51:57 UTC
Changed to "GPL" in db2-2.4.14-5.


Note You need to log in before you can comment on or make changes to this bug.